# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "ruby-yadis"
  s.version = "0.3.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Brian Ellin (JanRain, Inc), Eugene Eric Kim (Blue Oxen Associates)"]
  s.autorequire = "yadis"
  s.date = "2007-01-04"
  s.email = "brian@janrian.com, eekim@blueoxen.com"
  s.extra_rdoc_files = ["README", "INSTALL", "COPYING"]
  s.files = ["README", "INSTALL", "COPYING"]
  s.homepage = "http://www.openidenabled.com/yadis/libraries/ruby"
  s.rdoc_options = ["--main", "README"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.rubygems_version = "2.0.14"
  s.summary = "A library for performing Yadis service discovery"
end
